/* Eléments principaux de la page */

html {
  scroll-behavior: smooth;
}

section {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: rgb(58, 168, 185);
}

/* Header */

.header {
  display: flex;
}

.image {
  width: 1495px;
  height: 100%;
  margin-left: 5px;
  border-radius: 5px;
  box-shadow: 0px 4px 4px #1c1a19;
}

#background {
  display: flex;
  margin-bottom: 50px;
}

.returnpage a {
  font-size: 17px;
  margin-left: 15px;
  position: absolute;
  color: white;
  text-decoration: none;
}
.returnpage a:hover {
  border-bottom: 3px solid #ffffff;
}

/*Navigation*/
.container {
  display: flex;

  box-shadow: 0px 2px 10px #1c1a19;
  border-radius: 5px;

  font-size: 0.9em;
  background-color: white;
  margin-top: 10px;
}

.nav {
  position: absolute;
  background-color: rgb(220, 220, 220);
  border-radius: 5px;
  padding: 25px;
  margin-top: 5px;
  margin-left: 5px;
  font-size: 0.9em;
  max-width: 160px;
  height: 315px;
  border: 1.5px black dashed;
}

.title {
  font-size: 20px;
  color: red;
}

.sommaire {
  font-size: 1.3em;
  text-decoration: none;
}

.nav a {
  color: black;
}

.nav a:hover {
  color: rgb(39, 13, 185);
  border-bottom: 3px solid #760001;
}

/* article */

.article {
  margin-left: 270px;
  padding-right: 50px;
  font-size: 1.5px;
}

.article h1 {
  font-size: 30px;
  color: rgb(255, 43, 43);
  text-decoration: underline;
  text-align: center;
}

h2 {
  font-size: 20px;
  text-align: center;
  color: red;
  text-decoration: underline;
}

.article p,
ul {
  text-align: justify;
  font-size: 15px;
  color: black;
}

/* aside */

.aside {
  height: 700px;
  border-radius: 5px;
  padding: 20px;
  margin-top: 5px;
  margin-right: 5px;
  color: maroon;
  background-color: rgb(220, 220, 220);
  border: 1.5px black dashed;
}

.aside h2 {
  margin-top: 0px;
  font-size: 22px;
  color: rgb(200, 15, 0);
}

.aside ul {
  color: maroon;
  font-size: 12px;
}

.aside p {
  margin-left: 10px;
  padding-top: 15px;
  font-size: 15px;
  text-decoration: underline;
}

.return {
  margin-top: 2300px;
  margin-left: 100px;
}

.return a {
  font-size: 15px;
  text-decoration: none;
  color: black;
}

.return a:hover {
  color: rgb(39, 13, 185);
  border-bottom: 2px dashed #760001;
}
